Compartir
Publicidad
Publicidad

Vulnerabilidad crítica en Word

Vulnerabilidad crítica en Word
Guardar
5 Comentarios
Publicidad

Otra nueva vulnerabilidad en Office que permite la ejecución de código remoto simplemente abriendo un fichero. Este problema de seguridad fue descubierto el pasado día 21 de noviembre, aunque hasta hoy Microsoft no ha lanzado el aviso. Faltando tan pocos días para el segundo martes de este mes (día en el cual se realizan las actualizaciones de los productos de Microsoft), no queda muy claro que los chicos de Redmond vayan a tener tiempo de tener listo el parche para su publicación.

La vulnerabilidad afecta a los siguientes productos: Word 200, Word 2002, Word 2003, Word Viewer 2003, Word 2004 para Mac, Wod 2004 v. X para Mac, Works 2004, Works 2005 y Works 2006. El problema se debe a una corrupción de memoria al abrir un fichero de Word malformado, que puede permitir la ejecución de código en el sistema.

A falta de una solución oficial, la recomendación es no abrir ficheros de Word que no sean absolutamente imprescindibles y que vengan de fuentes confiables.

Vía | F-Secure.

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio
Inicio

Ver más artículos